--[[ language file for: RU
   Translater: SilverWF
   Licence: http://creativecommons.org/licenses/by-nc-sa/3.0/
   $Rev: 134 $
]]

SRC_Texts = {};

SRC_Texts = {
  ["Stats"] = {
    ["DEX_TO_DPS"] = "Ловкость в DPS",
    ["DEX_TO_PHYDEF"] = "Ловкость в Физ.защиту",
    ["DEX_TO_PHYATT"] = "Ловкость в Физ.атаку",
    ["DEX_TO_PHYDOD"] = "Ловкость в Уворот",
    ["DEX_TO_PHYACC"] = "Ловкость в Точность",
  
    ["INT_TO_MAGATT"] = "Интеллект в Маг.атаку",
    ["INT_TO_MP"] = "Интеллект в Максимум МР",
    ["INT_TO_PHYATT"] = "Интеллект в Физ.атаку",
    
    ["PHYDEF_TO_MAGDEF"] = "Физ.защиту в Маг.защиту",
    
    ["STA_TO_LIFE"] = "Выносливость в Максимум НР",
    ["STA_TO_PHYDEF"] = "Выносливость в Физ.защиту",
    ["STA_TO_HP5"] = "Выносливость в Регенерацию НР",
    
    ["STR_TO_DPS"] = "Силу в DPS",
    ["STR_TO_HP"] = "Силу в Максимум НР",
    ["STR_TO_PHYATT"] = "Силу в Физ.атаку",
    
    ["WIS_TO_MAGDEF"] = "Мудрость в Маг.защиту",
    ["WIS_TO_MP"] = "Мудрость в Максимум МР",
    ["WIS_TO_MP5"] = "Мудрость в Регенерацию МР",
    ["WIS_TO_PHYDEF"] = "Мудрость в Физ.защиту"
  },
  ["general"] = {
    ["char"] = "Персонаж",
    ["commit"] = "Сохранить",
    ["Durability"] = "Прочность",
    ["Food"] = "Еда",
    ["Dessert"] = "Десерт",
    ["Receipe"] = "Рецепт",    
    ["Stat_summary"] = "Суммарно:",
    ["isLoaded"] = "загружен. (/src)",
    ["Short_Descr"] = "Добавляет эффекты статов в описание предметов.\n\nРусский перевод: SilverWF",
    ["Description"] = "StatRating добавляет во всплывающее окошко описания предмета цифровое представление бонусов, которые дают те или иные статы предмета с возможностью сравнения с уже надетыми предметами."
  },
  ["Tabs"] = {
    ["common"] = "Общие",
    ["stats"] = "Инфо у статов",
    ["summary"] = "Суммарные итоги"
  },
  ["Common"] = {
    ["rate"] = "Оценивать предметы",
    ["rateOnALTPressed"] = "... только при нажатом ALT",
    ["show_summary"] = "Показывать суммарный итог",
    ["color_fix"] = "Исправить мигание цвета в подсказке",
    ["dura_Mod"] = "Изменять параметры значений, если прочность вещи выше 100",
    ["EstimatedDPS"] = "Примерный минимальный DPS при данной экипировке по текущей цели: ",  
    ["EstimatedDPSranged"] = "Примерный минимальный DPS дальнего боя при данной экипировке по текущей цели: ", 
    ["EstimatedDPSmagic"]  = "TODO! ",       
    ["dura_ModAllways"] = "...если максимальная Прочность предмета выше 100",
    ["Heal_word"] = " сила лечения)",    
    ["PowerMod_word"] = "Преобразователь силы"  
  },
  ["Summary"] = {
    ["Title"] = "Данные характеристики показываются в суммарном итоге",
    ["TitleEff"] = "Эффекты нижеследующих характеристик будут показаны",
    ["Int"] = "Интеллект",
    ["Sta"] = "Выносливость",
    ["Str"] = "Сила",
    ["Wis"] = "Мудрость",
    ["Dex"] = "Ловкость",
    ["MP"] = { "Мана", "Максимальный уровень маны" },
    ["HP"] = { "Здоровье", "Максимальный уровень здоровья" },
    ["MDef"] = "Магическая защита",
    ["PDef"] = { "Физическая защита", "Защита" },
    ["HP5"] = "Регенерация здоровья", -- not compareing
    ["MP5"] = "Регенерация маны", -- not compareing
    ["MDmg"] = "Магический урон",
    ["PDmg"] = { "Физический урон", "Урон" },
    ["DPS"] = "DPS", -- not compareing
    ["AA"] = "Все параметры",
    ["HEAL"] = "Бонус лечения", -- not compareing
    ["PAtt"] = "Физическая атака",
    ["PCrit"] = "Шанс критического удара",
    ["PHit"] = "Сила физической атаки", -- not compareing
    ["MAtt"] = "Магическая атака",
    ["MCrit"] = "Шанс крита при магическом ударе",
    ["MHit"] = "Сила магической атаки", -- not compareing
    ["PCritRes"] = "Снижение шанса физ.крита", -- not compareing
    ["Parry"] = "Парирование", -- not compareing
    ["PDod"] = "Шанс уклонения", -- not compareing
    ["MDod"] = "Уворот от магии", -- not compareing
    ["MCritRes"] = "Снижение шанса маг.крита", -- not compareing
    ["EFFD"] = "Оценка параметров оружия", -- not compareing
    ["PAcc"] = "Физическая точность ", -- not compareing
    ["CritDmg"] = "силы критического удара", -- not compareing
    ["Dmg"] = "Урон", -- not compareing
    ["Speed"] = "Скорость атаки"
  },
  ["Skills"] = {
    ["s02"] = "Меч",
    ["s03"] = "Кинжал",
    ["s04"] = "Жезл",
    ["s05"] = "Топор",
    ["s06"] = "Дубинка",    
    ["s07"] = "Двуручный меч",
    ["s08"] = "Посох",
    ["s09"] = "Двуручный топор",
    ["s10"] = "Двуручный молот",
    ["s11"] = "Копье", -- В игре такого типа оружия не обнаружено О.о
    ["s12"] = "Лук", 
    ["s13"] = "Арбалет",
    ["s14"] = "Ружье"  -- В игре такого типа оружия не обнаружено О.о
  }
}
